
  body {
    /* background-color: #f8f8f8; */
    font-family: Arial, Times, serif;
	  max-width: 100%;
  }

  .navbar {
    background-color: #205081;
      border-color: #205081;
  }
  .form-wrapper{
    border-radius: 7px;
  }
  .form-wrapper label{
    font-weight: bold;
  }
  .errors li{
    list-style: none;
    width: 100%;
    text-align: center;
  }
  .errors ul{
    padding-left: 0;
    margin-bottom: 0;
  }
  .table-box thead > tr > th {
    border-bottom: 1px solid #d8e6ec;
}

.table-box {
    border-collapse: separate;
    border: 1px solid #b7c7cf;
}
  
  @media (max-width: 768px){
    .form-wrapper .text-right{
      text-align: center !important;
    }
  
    .form-wrapper .btn-primary{
      display: block;
      margin: 0 auto;
    }
  }
  a {
    color: #337ab7;
}

.gj-datepicker input, .gj-datepicker button, .gj-dropdown button {
	outline: none;
	box-shadow:none !important;
	border:1px solid #ccc !important;
}

/* Hide HTML5 Up and Down arrows. */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type="number"], input[type="text"], textarea, input[type="file"] {
    outline: none;
    box-shadow:none !important;
  }

  .table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #f8f9fa;
  }
  
  #productSearch {
    outline: none;
    box-shadow:none !important;
    border:1px solid #ccc !important;
  }

  .sidebar {
    position: fixed;
    top: 0;
    /* rtl:raw:
    right: 0;
    */
    bottom: 0;
    /* rtl:remove */
    left: 0;
    z-index: 100; /* Behind the navbar */
    padding: 48px 0 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
  }
  
  @media (max-width: 767.98px) {
    .sidebar {
      top: 5rem;
    }
  }
  
  .sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 48px);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  }
  
  .sidebar .nav-link {
    font-weight: 500;
    color: #333;
  }
  
  .sidebar .nav-link .feather {
    margin-right: 4px;
    color: #727272;
  }
  
  .sidebar .nav-link.active {
    color: #2470dc;
  }
  
  .sidebar .nav-link:hover .feather,
  .sidebar .nav-link.active .feather {
    color: inherit;
  }
  
  .sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
  }
  
  .dropdown-toggle { outline: 0; }

.nav-flush .nav-link {
  border-radius: 0;
}

.btn-toggle {
  display: inline-flex;
  align-items: center;
  padding: .25rem .5rem;
  font-weight: 600;
  color: rgba(0, 0, 0, .65);
  background-color: transparent;
  border: 0;
}
.btn-toggle:hover,
.btn-toggle:focus {
  color: rgba(0, 0, 0, .85);
  background-color: #d2f4ea;
}

.btn-toggle::before {
  width: 1.25em;
  line-height: 0;
  content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
  transition: transform .35s ease;
  transform-origin: .5em 50%;
}

.btn-toggle[aria-expanded="true"] {
  color: rgba(0, 0, 0, .85);
}
.btn-toggle[aria-expanded="true"]::before {
  transform: rotate(90deg);
}

.btn-toggle-nav a {
  display: inline-flex;
  padding: .1875rem .5rem;
  margin-top: .125rem;
  margin-left: 1.25rem;
  text-decoration: none;
}
.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
  background-color: #d2f4ea;
}

.scrollarea {
  overflow-y: auto;
}

.fw-semibold { font-weight: 600; }
.lh-tight { line-height: 1.25; }

.gj-datepicker input, .gj-datepicker button, .gj-dropdown button {
	outline: none;
	box-shadow:none !important;
	border:1px solid #ccc !important;
}

.btn-green {
  color: #fff;
  background-color: #3cba54;
  border-color: #3cba54;
}

.btn-yellow {
  color: #fff;
  background-color: #f4c20d;
  border-color: #f4c20d;
}

.btn-red {
  color: #fff;
  background-color: #db3236;
  border-color: #db3236;
}

.btn-blue {
  color: #fff;
  background-color: #4885ed;
  border-color: #4885ed;
}

.modal-green {
  color: #fff;
  background-color: #3cba54;
  border-color: #3cba54;
}

.modal-yellow {
  color: #fff;
  background-color: #f4c20d;
  border-color: #f4c20d;
}

.modal-red {
  color: #fff;
  background-color: #db3236;
  border-color: #db3236;
}

.modal-blue {
  color: #fff;
  background-color: #4885ed;
  border-color: #4885ed;
}
.text-grey{
color: #CED4DA;
}
.text-link{
color: #337ab7;
}

.bg-gray{
  border: 1px solid #dee2e6;
  background-color: #f8f9fa;

}